# Uses of Class
it.tdlight.jni.TdApi.TestInt

## Uses of TdApi.TestInt in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.TestInt
Modifier and Type
Field
Description
`TdApi.TestInt[]`
TdApi.TestVectorIntObject.`value`
Vector of objects.
`TdApi.TestInt[]`
TdApi.TestCallVectorIntObject.`x`
Vector of objects to return.
Constructors in it.tdlight.jni with parameters of type TdApi.TestInt
Modifier
Constructor
Description
``
`TestCallVectorIntObject(TdApi.TestInt[] x)`
Returns the received vector of objects containing a number; for testing only.
``
`TestVectorIntObject(TdApi.TestInt[] value)`
A simple object containing a vector of objects that hold a number; for testing only.